<!DOCTYPE html>

<html lang="es">
    <head>
        <title>Ejercico 5</title>
        <meta name="author" content="Marçal Herraiz">
        <meta name="description" content="Playing with tables">
        <link rel="icon" type="image/x-icon" href="img/Shrek.png">
        <meta charset="UTF-8">
        <style>
            table {text-align: center;
                border: 1px solid grey;
                border-spacing: 0;}
            td{border: 1px solid grey;
                border-spacing: 0;
                width: 2cm;
                height: 1cm;
            font-weight: bold;} 
        </style>
     </head>
     <body>
        <h4>Análisis de ventas</h4>
        <table>
            <caption>Análisis de ventas</caption>
            <thead >
                <tr>
                    <td rowspan="2">Año</td>
                    <td colspan="4">Expansion de ventas</td>
                </tr>
                <tr>
                    <td>Producto A</td>
                    <td>Producto B</td>
                    <td>Producto C</td>
                    <td>Producto D</td>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>N-3</td>
                    <td>-</td>
                    <td>-</td>
                    <td>-</td>
                    <td>-</td>
                </tr>
                <tr>
                    <td>N-2</td>
                    <td>3</td>
                    <td>5</td>
                    <td>8</td>
                    <td>4</td>
                </tr>
                <tr>
                    <td>N-1</td>
                    <td>4</td>
                    <td>4</td>
                    <td>7</td>
                    <td>3</td>
                </tr>
                <tr>
                    <td>N</td>
                    <td>5</td>
                    <td>7</td>
                    <td>6</td>
                    <td>2</td>
                </tr>
            </tbody>
            <tfoot>
                <tr>
                    <td rowspan="2">Año</td>
                    <td>Producto A</td>
                    <td>Producto B</td>
                    <td>Producto C</td>
                    <td>Producto D</td>
                </tr>
                <tr>
                    <td colspan="4">Expansion de ventas</td>
                </tr>
            </tfoot>
        </table>
     </body>
</html>